<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <button class="counter">0</button>
    <script>
      const btn = document.querySelector(`.counter`);

      const increment = (event) => {
        event.target.innerText++;
        // value++;
        // event.target.innerText = value;
      };

      btn.addEventListener(`click`, increment);

      /**
       * Початкове значення кнопки повинно дорівнювати 0
       * При натисканні на кнопку збільшувати це значення на 1
       *
       */
    </script>
  </body>
</html>
